al_vfprintf(3)

NAME

al_vfprintf - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_vfprintf(ALLEGRO_FILE *pfile, const char *format, va_list args)

DESCRIPTION

Like al_fprintf but takes a va_list. Useful for creating your own variations of formatted printing. Returns the number of bytes written, or a negative number on error.

SEE ALSO

al_fprintf(3)